### Struct

# Mtk Region

#### Description

    struct MtkRegion {
      /* No available fields */
    }

No description available.

#### Functions

###### mtk_region_create

No description available.

###### mtk_region_create_rectangle

No description available.

###### mtk_region_create_rectangles

No description available.

#### Instance methods

###### mtk_region_apply_matrix_transform_expand

No description available.

###### mtk_region_contains_point

No description available.

###### mtk_region_contains_rectangle

No description available.

###### mtk_region_copy

No description available.

###### mtk_region_crop_and_scale

No description available.

###### mtk_region_equal

No description available.

###### mtk_region_get_box

No description available.

###### mtk_region_get_extents

No description available.

###### mtk_region_get_rectangle

No description available.

###### mtk_region_intersect

No description available.

###### mtk_region_intersect_rectangle

No description available.

###### mtk_region_is_empty

No description available.

###### mtk_region_num_rectangles

No description available.

###### mtk_region_ref

Increases the reference count.

###### mtk_region_scale

No description available.

###### mtk_region_subtract

No description available.

###### mtk_region_subtract_rectangle

No description available.

###### mtk_region_translate

No description available.

###### mtk_region_union

No description available.

###### mtk_region_union_rectangle

No description available.

###### mtk_region_unref

No description available.